Release - service.subtitles.unacs

  Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Post Reply
grubia Offline
Junior Member
Posts: 13
Joined: Aug 2009
Reputation: 0
Location: Bulgaria
Post: #16
I have following problem with service.subtitles.unacs v0.0.12.
It happens on RPI2 ( both Openelec and XBIAN) after clean installation from BG Repo.

Code:
13:08:55 T:1502606400   ERROR: EXCEPTION Thrown (PythonToCppException) : -->Python callback/script returned the following error<--
                                             - NOTE: IGNORING THIS CAN LEAD TO MEMORY LEAKS!
                                            Error Type: <type 'exceptions.IndentationError'>
                                            Error Contents: ('expected an indented block', ('/storage/.kodi/addons/service.subtitles.unacs/resources/lib/common.py', 52, 10, "      item['tvshow'] = m.group(1)\n"))
                                            Traceback (most recent call last):
                                              File "/storage/.kodi/addons/service.subtitles.unacs/service.py", line 28, in <module>
                                                import nsub
                                              File "/storage/.kodi/addons/service.subtitles.unacs/resources/lib/nsub.py", line 6, in <module>
                                                from common import *
                                            IndentationError: ('expected an indented block', ('/storage/.kodi/addons/service.subtitles.unacs/resources/lib/common.py', 52, 10, "      item['tvshow'] = m.group(1)\n"))
                                            -->End of Python script error report<--
13:08:55 T:1510995008   ERROR: GetDirectory - Error getting plugin://service.subtitles.unacs/?action=search&languages=Bulgarian%2cEnglish&preferredlanguage=Bulgarian

On windows version of Kodi the addon is working flawlessly.
find quote
topki_111 Offline
Junior Member
Posts: 19
Joined: May 2014
Reputation: 0
Post: #17
Now repo is fixed, addon should be auto update soon.
If you experience issue with subtitles for local files you need try force update.
(This post was last modified: 2015-05-29 23:39 by topki_111.)
find quote
moskivb Offline
Junior Member
Posts: 5
Joined: Apr 2015
Reputation: 0
Location: village Levunovo, Bulgaria
Post: #18
I do appreciate the effort though, thanks.
find quote
topki_111 Offline
Junior Member
Posts: 19
Joined: May 2014
Reputation: 0
Post: #19
It seems, that most of users have a issues with Fusion Tv.
If you have such issue, most probably you need to increase plugin timeout.
(This post was last modified: 2015-06-06 11:31 by topki_111.)
find quote
moskivb Offline
Junior Member
Posts: 5
Joined: Apr 2015
Reputation: 0
Location: village Levunovo, Bulgaria
Post: #20
Kodi 15 - windows works well with fusion 0.01 version, but you have to disable bg repo and no update for it. I have no luck with this approach, tо an android version.
For those of you who watch with apk from Google store does not update to the new version if you don't have a back-up for the old one, because the new one isn't working too. They seems to have put a check on ISPs before the payer.
(This post was last modified: 2015-06-06 16:08 by moskivb.)
find quote
gal1an0 Offline
Junior Member
Posts: 3
Joined: Jun 2015
Reputation: 0
Post: #21
Where can i find 0.01 version? I don't have back-up.I was watching fusion tv on raspberry pi but after a while started to shows "Data Fetch Fail"
find quote
topki_111 Offline
Junior Member
Posts: 19
Joined: May 2014
Reputation: 0
Post: #22
0.0.1 version will not work if you are having problems with server timeout.
anyway there's a option from kodi to previous version.
find quote
gal1an0 Offline
Junior Member
Posts: 3
Joined: Jun 2015
Reputation: 0
Post: #23
I try with 3 different Pc and 1 Iphone, same result.Can you please share how to downgrade to 0.0.1
find quote
topki_111 Offline
Junior Member
Posts: 19
Joined: May 2014
Reputation: 0
Post: #24
(2015-06-12 22:19)gal1an0 Wrote:  I try with 3 different Pc and 1 Iphone, same result.Can you please share how to downgrade to 0.0.1

In that case probably you can use git, and get version that you like.
find quote
gal1an0 Offline
Junior Member
Posts: 3
Joined: Jun 2015
Reputation: 0
Post: #25
Hi topki_111 , It seems it is working now. Thank you. I remove the add-on and delete the folder C:\Users\UserName\AppData\Roaming\Kodi\userdata\addon_data\plugin.video.bscfusio​n and then install v 0.0.3 .Thanks for all of your hard work.
(This post was last modified: 2015-06-26 18:54 by gal1an0.)
find quote
Post Reply